*{
    box-sizing: border-box;
}

.container{
    background-color: greenyellow;
    height: 200px;
    margin: 10px;
    display: flex;
    flex-wrap: wrap-reverse;
    flex-direction: row;
    justify-self: space-around;
}

.container > div{
    background-color: grey;
    font-style: normal;
    font: bold;
    color: black;
    text-align: center;
    padding: 20px;
    margin: 1px;
}